svn_add
svn_auth_set_parameter
SVN Funkcje
PHP Manual

# svn_auth_get_parameter

(PECL svn:0.1-0.2)

svn_auth_get_parameter — Retrieves authentication parameter

### Opis

string svn_auth_get_parameter ( string `$key` )

Retrieves authentication parameter at `key` . For a list of valid keys and their meanings, consult the authentication constants list.

### Parametry

`key`

  String key name. Use the authentication constants defined by this extension to specify a key.

### Zwracane wartości

Returns the string value of the parameter at `key` ; returns `NULL` if parameter does not exist.

### Notatki

Ostrzeżenie

Ta funkcja jest w stadium EKSPERYMENTALNYM. Oznacza to, że zachowanie funkcji, jej nazwa, w zasadzie wszystko udokumentowane tutaj może zostać zmienione w przyszłych wersjach PHP bez wcześniejszego uprzedzenia. Używaj tej funkcji na własne ryzyko.

### Patrz także

- svn_auth_set_parameter()
- Authentication constants

svn_add
svn_auth_set_parameter
SVN Funkcje
PHP Manual